<?php

namespace Drupal\cookie_blocking_libraries\Annotation;

use Drupal\Component\Annotation\Plugin;

/**
 * Defines cookie_blocking_libraries_implementation annotation object.
 *
 * @Annotation
 */
class CookieBlockingLibrariesImplementation extends Plugin {

  /**
   * The plugin ID.
   *
   * @var string
   */
  public $id;

  /**
   * The human-readable name of the plugin.
   *
   * @var \Drupal\Core\Annotation\Translation
   *
   * @ingroup plugin_translatable
   */
  public $title;

  /**
   * The description of the plugin.
   *
   * @var \Drupal\Core\Annotation\Translation
   *
   * @ingroup plugin_translatable
   */
  public $description;

}
